<link rel="stylesheet" href="style.css"></link>
<link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Nanum+Gothic">

<div id="main">
  <div id="game-content">
    <h2 id="post-title">El monestir del Roure</h2>
    <div id="resposta-photo">
      <img src="resposta2-roure.jpeg"></img>
    </div>
    <div id="radio-buttons">
      <form action="/action_page.php">
        <div id="answer_mark">
          <img src="incorrect.svg"></img>
        </div>
        <input type="radio" id="A" name=answers value="A" disabled>
        <label for="A">El moli de la Son</label><br>
        <div id="answer_mark">
          <img src="incorrect.svg"></img>
        </div>
        <input type="radio" id="B" name=answers value="B" disabled>
        <label for="B">La mare de Deu del Mont</label><br>
        <div id="answer_mark">
          <img src="incorrect.svg"></img>
        </div>
        <input type="radio" id="C" name=answers value="C" checked>
        <label for="C">El castell de Montroig</label><br>
        <div id="answer_mark">
          <img src="correct.svg"></img>
        </div>
        <input type="radio" id="D" name=answers value="D" disabled>
        <label for="D">El monestir del Roure</label>
    </div>
    <a id="link" href="pista3.html">Continua el joc</a>
  </div>
  <div id="add-comment">
    <h3 class="section-heading">Digues la teva!</h3>
    <form>
      <textarea id=comment-textarea>Escriu la teva respost aqui.</textarea><br><br>
      <label for="author">Nom:</label>
      <input type="text" id="author"><br><br>
      <input type="submit" value="Afegir comentari">
    </form>
  </div>
  <div id="comments">
    <h3 class="section-heading">Comentaris</h3>
    <div class="comment">
      <p class="comment-author">Carla</p>
      <p class="comment-date">3/7/2020</p>
      <p class="comment-text">Aquesta es molt facil! Nomes es un exemple. Les
        fotos d'en Gerard seran mes dificils.</p>
    </div>
    <div class="comment">
      <p class="comment-author">Sandra</p>
      <p class="comment-date">1/7/2020</p>
      <p class="comment-text">Nidea</p>
    </div>
    <div class="comment">
      <p class="comment-author">Lluis</p>
      <p class="comment-date">1/7/2020</p>
      <p class="comment-text">Jo diria que es el carrer del Pont o es el carrer Figueres?</p>
    </div>
  </div>
</div>
